## kross 5.3.0

=== debian/changelog ===
kross (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:35:48 +0100

kross (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use pkg-kde-tools version 3 scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 20:08:09 +0200

kross (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 06 Aug 2014 10:54:15 +0200

kross (5.0.0-0ubuntu1) utopic; urgency=medium

    * Initial release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 23 Jul 2014 17:19:47 +0200
