## kross 5.18.0

=== debian/changelog ===
kross (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:24:23 +0100

kross (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:15 +0100

kross (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:15:44 +0200

kross (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:46 +0100

kross (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).
  * Remove upstream patch: upstream_disable_again_the_unittests

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:47:27 +0200

kross (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * New upstream patch: upstream_disable_again_the_unittests

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 22:02:08 +0200

kross (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:42:43 +0200
