=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               kdoctools-dev (>= 5.18.0~),
-               kio-dev (>= 5.18.0~),
-               libkf5completion-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5iconthemes-dev (>= 5.18.0~),
-               libkf5parts-dev (>= 5.18.0~),
-               libkf5service-dev (>= 5.18.0~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
-               libkf5xmlgui-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               kdoctools-dev (>= 5.26.0~),
+               kio-dev (>= 5.26.0~),
+               libkf5completion-dev (>= 5.26.0~),
+               libkf5coreaddons-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
+               libkf5iconthemes-dev (>= 5.26.0~),
+               libkf5parts-dev (>= 5.26.0~),
+               libkf5service-dev (>= 5.26.0~),
+               libkf5widgetsaddons-dev (>= 5.26.0~),
+               libkf5xmlgui-dev (>= 5.26.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4),
                qtscript5-dev (>= 5.4),
@@ -24,18 +24,18 @@
                xvfb
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kross
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kross.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kross.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross
 
 Package: kross-dev
 Section: libdevel
 Architecture: any
-Depends: kio-dev (>= 5.16.0~),
+Depends: kio-dev (>= 5.26.0~),
          kross (= ${binary:Version}),
-         libkf5i18n-dev (>= 5.16.0~),
-         libkf5iconthemes-dev (>= 5.16.0~),
-         libkf5parts-dev (>= 5.16.0~),
-         libkf5widgetsaddons-dev (>= 5.16.0~),
+         libkf5i18n-dev (>= 5.26.0~),
+         libkf5iconthemes-dev (>= 5.26.0~),
+         libkf5parts-dev (>= 5.26.0~),
+         libkf5widgetsaddons-dev (>= 5.26.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: development files for kross
@@ -78,16 +78,3 @@
  JavaScript transparently into native applications
  to bridge the static and dynamic worlds together.
 Multi-Arch: same
-
-Package: kross-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: kross (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kross
- Modular scripting framework that eases embedding
- of scripting interpreters like Python, Ruby and
- JavaScript transparently into native applications
- to bridge the static and dynamic worlds together.
- .
- Contains debug symbols for kross.
