=== debian/control ===
--- 
+++ 
@@ -5,38 +5,40 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               kdoctools-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
+               kdoctools-dev (>= 5.25.0~),
                kio-dev (>= 5.26.0~),
-               libkf5completion-dev (>= 5.26.0~),
-               libkf5coreaddons-dev (>= 5.26.0~),
-               libkf5i18n-dev (>= 5.26.0~),
-               libkf5iconthemes-dev (>= 5.26.0~),
-               libkf5parts-dev (>= 5.26.0~),
-               libkf5service-dev (>= 5.26.0~),
-               libkf5widgetsaddons-dev (>= 5.26.0~),
-               libkf5xmlgui-dev (>= 5.26.0~),
+               libkf5completion-dev (>= 5.28.0~),
+               libkf5coreaddons-dev (>= 5.28.0~),
+               libkf5doctools-dev (>= 5.28.0~),
+               libkf5i18n-dev (>= 5.28.0~),
+               libkf5iconthemes-dev (>= 5.28.0~),
+               libkf5kio-dev (>= 5.28.0~),
+               libkf5parts-dev (>= 5.28.0~),
+               libkf5service-dev (>= 5.10.0~),
+               libkf5widgetsaddons-dev (>= 5.28.0~),
+               libkf5xmlgui-dev (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
-               qtscript5-dev (>= 5.4),
-               qttools5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
+               qtscript5-dev (>= 5.5.0~),
+               qttools5-dev (>= 5.5.0~),
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kross
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kross.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kross.git
 
 Package: kross-dev
 Section: libdevel
 Architecture: any
 Depends: kio-dev (>= 5.26.0~),
          kross (= ${binary:Version}),
-         libkf5i18n-dev (>= 5.26.0~),
-         libkf5iconthemes-dev (>= 5.26.0~),
-         libkf5parts-dev (>= 5.26.0~),
-         libkf5widgetsaddons-dev (>= 5.26.0~),
-         qtbase5-dev (>= 5.4),
+         libkf5i18n-dev (>= 5.28.0~),
+         libkf5iconthemes-dev (>= 5.28.0~),
+         libkf5parts-dev (>= 5.28.0~),
+         libkf5widgetsaddons-dev (>= 5.28.0~),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: development files for kross
  Modular scripting framework that eases embedding
@@ -45,6 +47,7 @@
  to bridge the static and dynamic worlds together.
  .
  Contains development files for kross.
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: kross
 Architecture: any
